Categories:Games
License:GPLv3+
Web Site:https://github.com/SDEagle/SudoQ
Source Code:https://github.com/SDEagle/SudoQ
Issue Tracker:https://github.com/SDEagle/SudoQ/issues

Auto Name:SudoQ
Summary:Play sudokus
Description:
Play many sudoku types such as 16x16, squiggly or Samurai. There are many
assistances available, like back and forth, solve specific field ore back
to last correct status. Also, every state of the game is recorded in the
history. Also supported is gesture input (draw number on the screen).
.

Repo Type:git
Repo:https://github.com/SDEagle/SudoQ

Build:1.0.5,7
    commit=v1.0.5
    subdir=sudoq-app
    srclibs=1:ActionBarSherlock@4.4.0
    prebuild=cp -r ../sudoq-model/src/de src/

Auto Update Mode:Version v%v
Update Check Mode:Tags
Current Version:1.0.5
Current Version Code:7

